Subject: RE: WG Charter Update

From: Dan Romascanu <[email-masked]>
Date: Wed, 12 May 1999 08:09:01 +0200

John,

> A couple of comment:
> 
> Dan Romascanu writes:
>  > May 1999
>  > 	Submit revised version of the Internet-Drafts, following the Area
>  > Directorate review
>  > 
>  > June 1999
>  > 	Conduct WG Last Call on Internet-Drafts
>  > 
>  > June 1999
>  > 		Submit final versions of the MAU MIB and Ethernet-like
>  > Interfaces MIB Internet-Draft(s) to the IESG for consideration
> as
>  > Proposed Standards
>  > 
>  > June 1999
>  > 	Submit the Ethernet Chipsets document as Informational RFC
> 
> Why wait until June?  I should have the updates done this week.  I
> don't think we require another 2-week WG last call following the AD
> review.
> 
	[Dan]  Assuming that you make the effort (thanks!) of updating the
I-Ds this week, the WG participants still need -according to the accepted
procedures - a couple of weeks for reviewing the documents and making any
objections they might have. This leads us to the end of May, then we formaly
push the documents that we want to enter the standard tracks to the IESG and
the Chipsets document that we want as informational to the RFC editor. We
are in June already. Excepting the second milestone, which may be changed to
May instead of June, the rest seems OK.

>  > 
>  > September 1999
>  > 	Discuss on the mailing list new working items proposals and submit
>  > recommendation to the Area Director about 	continuation of the WG
>  > activity
> 
> Again, why wait till September?  If nobody has any additional work
> items, we should be able to shut down as soon as the new RFCs are
> published.  (Granted, that does tend to take a few months.)
> 
	[Dan]  There are a few items that were mentioned, though not exactly
in an articulated manner. I do not know what exactly means 'shuting down',
but I guess that we should be anyway around to answer the IESG review
comments and even do re-edits if necessary. My proposal is to leave the
discussion about future items open, while we are going through the IESG
review, and decide when we are done with this stage.

	Best Regards,

	Dan

> John